Subject: Re: [PATCH] doc: propose hooks managed by the config

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Apr 2020 18:20:00 -0700

Emily Shaffer <[email-masked]> writes:

> Whoops, just realized this doesn't match the proposal below. Wrote these
> on different days :)

It often is a good idea to attempt writing anything in one sitting
for coherency, and proofread the result on a separate day before
sending it out ;-)